ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b6cda81d-017a-4b9d-a6dd-264e24ec35e9"
    Код: "000313467"
    UIDСценария: "77e304b0-aa0d-4604-bf3a-0b0ae12c8fbd"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Закупки. Основной функционал Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Закупки. Основной функционал"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

